Android Forum – "BLE mit Api18 und API21aufwärst" beantworten

Du musst eingeloggt oder registriert sein, um einen Forum-Beitrag zu schreiben.

Bitte logg Dich über den Login-Button oben ein!